Version: dev-libs/xmlrpc-epi 0.54.2:0

Depends On: dev-libs/expat

USE Flags:examples static-libs

0.54.2
"amd64 ~ppc ~x86"
comments powered by Disqus